@media screen and (max-width: 545px) {
    #espacoavaliacoesmenores {
        display: block;
    }
    #espacoavaliacoes {
        display: none;
    }
    #espacoavaliacoesmobile {
        display: none;
    }
    
    #espacoavaliacoesmenores {
        display: block;
        box-sizing: border-box;
        background-color: #d6c8db;
        margin-top: 20px;
        padding-bottom: 10px;
    }
    #espacoavaliacoesmenores h2 {
        display: table;
        margin: auto;
        color: var(--cor5);
        padding: 20px 20px 5px 20px;
        border-bottom: 2px solid var(--cor5);
    }
    #divbacksmenores {
        padding: 10px;
        text-align: center;
    }
    #artigoavaliacoesmenores {
        display: inline-flex;
    }
    .avaliacoesmenores {
        display: inline-block;
        background-color: var(--cor5);
        margin-left: 5px;
        margin-right: 5px;
        border-radius: 15px;
        min-width: 170px;
        max-width: 250px;
        min-height: 400px;
    
        border: 2px solid var(--cor3);
    }
    .avaliacoesmenores {
        width: 200px;
        min-height: 430px;
    }
    .pavaliacoes {
        text-align: left;
        padding: 20px;
        font-size: 0.8em;
    } 
    #s1mm {display: none;} 
    #s2mm {display: none;} 
    #s3mm {display: none;}
    #s4mm {display: none;} 
    #s5mm {display: none;} 
    #s6mm {display: none;}
    #s7mm {display: none;} 
    #s8mm {display: none;}
    #s9mm {display: block;}

                                    /*FOTOS*/
    .ftp {display: block;}
    .ftg {display: none;}
                                    /*CORPO*/
    main {width: 95vw;}

}

@media screen and (max-width: 968px) {
    .avaliacoesmobile {
        width: 200px;
        min-height: 430px;
    }
    .pavaliacoes {
        text-align: left;
        padding: 20px;
        font-size: 0.8em;
    }
}